grpc.client.upperCaseServer.address=static://localhost:9090
grpc.client.upperCaseServer.negotiationType=PLAINTEXT

spring.rabbitmq.host=localhost
spring.rabbitmq.password=password
spring.rabbitmq.username=root

spring.profiles.active=mysql,default